
@media screen and (max-width: 1650px){
ul#main-menu li a {
  padding: 25px 0px;
  line-height: 23px;  font-size: 15px;
}	

}
@media screen and (max-width: 1400px){

#block-olivero-languageswitcher{ top:25px;}
#header .screen{flex-wrap: wrap; padding:15px 0 0 0 ; }
#header .screen .site-branding,
#header .screen .right_top {
  flex: 0 0 100%; max-width:100%
}
#logo img {
  max-height: 75px; margin:0;
}
#main-menu{ width:100%; max-width:100%; margin:0}
ul#main-menu li a {
  padding: 15px 0px;
}	
	
#header {position: relative; background: #e9faff}	
}
/*
@media screen and (max-width: 1200px){	
.template-C ul{   grid-template-columns: repeat(3, 1fr); gap: 2%; }
	#block-olivero-views-block-activity-block #block_activity ul {max-height: 350px;}	

	 ul#main-menu li a {    font-size: 0.7em; padding: 15px 10px; } 
	#logo img {		max-height: 75px;}

	
	#block_latest-news .content b {display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;align-content: center;min-height: auto;}
}
*/

@media screen and (max-width: 960px){

#header .screen{  padding:5px 0; }

html,body { font-size: 16px ; line-height:28px;		}
.screen{ padding:0 15px;}
#header{ position:  relative; min-height: 50px; z-index: 10}
.menu_arrow ul::before{ display:none;}
  .right_top {
    margin-right: 10px;
    width: auto;
    margin-left: auto;
    position: absolute;
    right: 0;
  }
	
#main-menu {
    position: fixed !important;
    top: 0; 
	background:#00489d  !important;
	padding:30px 10px;
    bottom: 0;
    width: 100%;
    transition: all 0.5s ease-in-out;
    max-width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 12;
            transform: translateX(-100%);
			border-top-right-radius: 30px  !important;
border-bottom-right-radius: 30px  !important;

			border-top-left-radius: 0px  !important;
border-bottom-left-radius: 0px  !important;
}
#menu-mask {
    display: none; /* 默认不显示 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 黑色半透明 */
    z-index: 2; /* 确保遮罩层位于其他内容上方 */
}
	
.site-branding{ min-height: auto ; margin: 0 0px; padding: 0;}
.title , .blocktitle , .sch_highlights b , #banner_title h1, .banner_title h1{  font-weight: 500;  margin:15px 0;  font-size:26px; line-height:32px; }
.sch_highlights .title::before {  top:23px;    }
	
.sch_highlights{ padding: 20px 0}
.sch_highlights ul {
  padding: 15px 0;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
#block-olivero-views-block-activity-block #block_activity ul {
  padding: 0;
}
.bg_god_msg{ padding:0}
.bg_god_msg .contents{  width: calc(100% - 0px) ; margin:30px 0%;  padding:15px; }
	
ul#main-menu li a{ color:#fff;}
#main-menu.open{transform: translateX(0);}
	

#block_latest-news{ padding:20px 0 30px 0; z-index: 1}

#lang ul{  background:none}
#lang ul li{ margin: 0 0; background: none; } 
#lang ul li+li{ margin:0 0 0 0px}
	
.more-link a{ font-size: 16px; line-height: 24px;   }

	
.cd-top{ right:0; bottom:0;}
	
.slider-slogan{  bottom: 10%; }
.slider-slogan .slogan_text{ font-size: 1.45em;
  padding: 0.45em;
  line-height: 1.6em;
}
.breadcrumb__content{ margin:0}
.breadcrumb::after{ display:none}

.Block_A ul {  grid-template-columns: repeat(1, 1fr);  gap: 2%;}	
.template-A ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }
.template-B ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }
.template-C ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }

	
h1{ font-size:30px; line-height:38px;}
h2{ font-size:26px; line-height:34px;}
h3{ font-size:21px; line-height:30px;}
h4{ font-size:21px; line-height:30px;}
h5{ font-size:21px; line-height:30px;}
h6{ font-size:21px; line-height:30px;}

#block-sidebar-nav h2{ padding:	15px 0}
	
#main_content{width:100%}
#sidebar-nav{width:100%}

	
.useful-links ul{
  grid-template-columns: repeat(2, 1fr); column-gap:
  gap: 10px;
} 
footer .copyright , footer .power{
  text-align: center;
  width: 100%; float: none;
}
footer{ padding:0px 0}
.list-item .content {flex-direction: column;}
.list-item .content b { text-align: center}
.contact_info ul li{ margin:0}
.contact_info ul li + li{  width:100%; }
.contact_info ul ul li + li{  width:auto; }
.contact_area::before{display:none}
	
.Block_A ul {
  grid-template-columns: repeat(1, 1fr);
  gap: 2%;
}	
.slider-slogan{  bottom: 10%; }
.slider-slogan .slogan_text{ font-size: 1.4em;
  padding: 0.25em;
  line-height: 1.6em;
}
#block-olivero-breadcrumbs{ margin-bottom:0}
.sitemap-item ul {grid-template-columns: repeat(1, 1fr); gap: 15px;}
	
	
.template-A ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }
.template-B ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }
.template-C ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }

.news-card a{overflow: hidden;  display: block;}
	
.region--breadcrumb {margin:0; padding: 0;}

.breadcrumb__list { margin: 0;}
.breadcrumb{ font-size:12px;  padding:0px; position: relative;
    margin: 0;
    padding: 0;
    bottom: 0;}
.category ul li a {  padding: 5px 10px; font-size:1.1em;  margin: 0 10px;}
.category{ float:none ; text-align:  center;}
	
#content {
  padding: 20px 0px; margin:0
}
.banner_title h1{ padding:110px 0 20px 5% ; margin:0; z-index:1 } 
.banner_title h1::before { left:-46%; width:50%; height:1px;  bottom:30px;     }
.banner_title::afterr{ background-size: 70% auto}

#nonbanner_title { background: url(../images/web/bg_news.png) no-repeat bottom center; }
#nonbanner_title h1{  padding:120px 0 30px 5% ; color:var(--main-color) ; text-shadow: 0 0 0; } 
#nonbanner_title h1::before {background: var(--main2-color); bottom:43px;}

.sch_highlights b{ font-size:17px; line-height: 21px; margin:0}
.sch_highlights ul li span, .sch_highlights .boxing { font-size:15px; padding:10px 0; }  
	
#block_latest-news::before { display:none}
.contact_info{ font-size:13px;}
	
		.contact_info {flex-wrap: wrap;justify-content: flex-start;gap:0; padding:10px 0;}
	
	#block-olivero-views-block-activity-block-1 .block-info {width: 100%;}
	#block-olivero-views-block-activity-block .block-info  {width: 100%; margin-top: 20px}
	
	.contact_area {padding: 0}
	
	#block-olivero-toparea {top: 5px;    right: 110px;}	
	#block-olivero-languageswitcher {right: 100px;top: 15px;}
	#lang ul li a , #lang ul li a:hover {background-position: 10px;}
	#lang ul li a , 	#lang ul li a:hover{  padding:5px 10px; background:#0176e8e3 ; border-radius: 18px;}
	
	#block_latest-news .slick-list {rotate: 0deg !important;}
	#block_latest-news .slick-slide {		rotate: 0deg !important;}
	#block_latest-news .slick-track {rotate: 0deg;padding-bottom: 0;}
	
	
	#block_useful_link .blocktitle {text-align: center;}
	#block_latest-news .view-more {top: 25px;}
	.event_bg .view-more {padding: 10px 0;right: 15px;}
	#block_latest-awards .view-more {top: 10px;}
	.bottom_logo img {  max-height: 70px;}
	
	#block_useful_link .slick-active:nth-child(4n+1)::after,#block_useful_link .slick-active:nth-child(4n+3)::after { display: none}
	#block_useful_link .slider {  padding: 0 5%;}
		#block-olivero-languageswitcher{ position:absolute;    right: 85px;    top: 25px;  }
	#ctd-fliters{ float:none; text-align:center;}
	ul#main-menu { width: 65%}
		.inside_area{ padding:0 !important;}
 ul#main-menu li a {
    font-size: 1.1em; border: 0 !important;
  }
	
	#banner_title, .banner_title, #nonbanner_title {		height: 150px; -webkit-mask-image: none;
mask-image: none; width:100%}
	#block-olivero-page-title .title {bottom: auto; padding: 0px; text-align: center; font-size:17.5px; line-height:20px; width: 100%; margin: 0}

	
	.region--footer_top__inner > *, .region--footer_bottom__inner > * {
  margin-block-end: 0;
}
.more-link a {
  padding: 10px 30px;
  font-size: 13px; z-index:1
}
#block-olivero-views-block-activity-block-1 .blocktitle{ text-align: left ; margin: 0px auto 20px auto;}
.slick-prev::before, .slick-next::before {
  width: 30px !important;
  height: 30px  !important;
}
#block_useful_link{ padding:30px 0 0 0;}
.footer_bottom {
  padding: 20px 0; font-size:14px;
}
.sticky #header{ padding:0px 0;}
.subjectmenu ul li{ font-size:13.5px ; margin: 0 2px;}
.subjectmenu ul{ padding:5px;}
.sidebar-nav .metismenu a {
    padding: 8px 10px;
    font-size: 13.5px;
    line-height: 17px;
  }
.breadcrumb__content{ margin:0}
.breadcrumb::after{ display:none}
#inner_area .template-A{ padding:10px 0}
	
	
	
.flex_img{ flex-wrap: wrap}
	.flex_img img{ width: 50%}
}


@media screen and (max-width: 576px){ 

  #logo img {    max-height: 65px;  }

	
	.sticky  #logo img {    max-height:65px;  }	
	

	#block_latest-news .slider {		padding: 0px 10%;}
	
		#block-olivero-views-block-activity-block #block_activity ul li .news-card a {flex-wrap: wrap;}
	#block-olivero-views-block-activity-block #block_activity ul li {width: 100%;}
	.useful-links {  width: 100%;}
	#block-olivero-views-block-activity-block #block_activity ul li .news-card a { 
		gap:10px}
	 #block-olivero-languageswitcher {
    top: 19px;
	 }
	
	
	
}